@import url(http://fonts.googleapis.com/css?family=Open+Sans);


#navigation ol, ul {
	list-style: none;
	padding:0px;
	margin:0px;
}
#wrap {
	margin: 0 auto;
}

.inner {
	margin: 0 auto;
	max-width: 100%;
	
}

.relative {
	position: relative;
}

.right {
	float: right;
}

.left {
	float: left;
}

/* HEADER */


.navigation {
	position: absolute;
	right: 0px;
	bottom: 4px;
}

#navigation {
	position: relative;
	
}



#menu-toggle {
	display: none;
	float: left;
}

/* HEADER > MENU */
#main-menu {
	float: left;
	font-size: 0;
	margin: 0px;
	
}

#main-menu > li {
	float:left;
	padding:0px;
	margin:0px;
	
	
}





#main-menu > li > a {
	color: #fff;
	font-family: myfont4, sans-serif;
	font-size:13px;
	text-transform:uppercase;
	color:#7d7a78;
	padding-top:5px;
	padding-bottom:6px;
	padding-left:12px;
	padding-right:12px;
	text-decoration:none;
	text-transform:uppercase;
	display:inline-block;
	margin-right:1px;
	 
	
}

#main-menu > li:hover > a,
#main-menu > li.current-menu-item > a {
	color: #fff;
	background:#19a951;
}

/* HEADER > MENU > DROPDOWN */
#main-menu li {
	position: relative;
}

ul.sub-menu { /* level 2 */
	display: none;
	left: 0px;
	top: 20px;
	padding-top: 10px;
	position: absolute;
	width: 200px;
	z-index: 500000000;
}

ul.sub-menu ul.sub-menu { /* level 3+ */
	margin-top: -1px;
	padding-top: 0;
	left: 149px;
	top: 0px;
}

ul.sub-menu > li > a {
	background-color: #fff;
	border: 1px solid #d8d8d8;
	border-top: none;
	color: #181717;
	display: block;
	font-size: 12px;
	line-height: 20px;
	padding: 4px 8px;
	text-transform:uppercase;
	text-decoration:none;
	font-family: myfont4, sans-serif;
}

ul.sub-menu > li > a:hover {
	background-color: #20b155; 
	color: #fff;
}

ul.sub-menu > li:first-child {
	border-top: 3px solid #2bab22;
}

ul.sub-menu ul.sub-menu > li:first-child {
	border-top: 1px solid #444;
}

ul.sub-menu > li:last-child > a {
	border-radius: 0 0 2px 2px;
}

ul.sub-menu > li > a.parent {
	background-image: url(../images/arrow.png);
	background-size: 5px 9px;
	background-repeat: no-repeat;
	background-position: 95% center;
}

#main-menu li:hover > ul.sub-menu {
	display: block; /* show the submenu */
}


@media all and (max-width: 1279px) {
	
	

	#navigation {
		position: absolute;
		margin-top: 38px;
		width:400px;
		z-index:500000;
	}
	
	
	
	.navigation {
		position: static;
		margin-top: 20px;
	}
	
	.top_social {
		display:none;
	}

	#menu-toggle {
		display: block;
margin-top:5px;
	}
	
	#menu-toggle img {
		width:30px;
		height:20px;
	}

	#main-menu {
		display: none;
		float: none;
	}

	#main-menu li {
		display:block;
		float:none;
		margin: 0;
		padding: 0;
	}

	#main-menu > li {
		margin-top: 0px;
	}

	#main-menu > li:first-child {
		margin-top: 0;
	}

	#main-menu > li > a {
		background-color: #fff;
		
		color: #5e5a57;
		display: block;
		font-size: 12px;
		padding:9px !important;
		padding: 0;
		
	}

	#main-menu li a:hover {
		background-color: #1db154; 
	}
	
	#main-menu li ul.sub-menu a:hover {
		background-color: #1db154; 
	}
	
	

	#main-menu > li.parent {
		background: none !important;
		padding: 0;
	}

	#main-menu > li:hover > a,
	#main-menu > li.current-menu-item > a {
		
		color: #fff !important;
	}

	ul.sub-menu {
		display: block;
		margin-top: -1px;
		
		position: static;
		padding: 0;
		width: inherit;
	}

	ul.sub-menu > li:first-child {
		
	}

	ul.sub-menu > li > a.parent {
		background: #fff !important;
		
	}
	

	
	
}

@media all and (max-width: 720px) {
	
#navigation {
	width:90%;
	left:5%;
}
	
}
